table { font-size:12pt; }
a:link { color:#0066cc; text-decoration:none }
a:visited { color:#0066cc; text-decoration:none }
a:active { color:#0066ff; text-decoration:none }
a:hover { color:#ff0099; text-decoration:underline }
body {
	background-color:#ccc;
	
}
.style3 {font-size: 9px}
.stylehot {
	font-size: 10px;
	color: #999999;
}
.black-ribbon {
  position: fixed;
  z-index: 9999;
  width: 70px;
}
@media only all and (min-width: 768px) {
  .black-ribbon {
    width: auto;
  }
}

.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top { top: 0; }
.stick-bottom { bottom: 0; }